toolzerhub API Docs

Search TikTok users (web)

Returns TikTok accounts matching keyword in user_list. For later pages, send the previous response's cursor and search_id.

2 credits / requestBilled only on success
GET
/v2/tiktok/web/search/users

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

keyword*string

Search term matched against user accounts.

Length1 <= length
cursor?string

Pagination cursor. 0 for page one; for later pages send the previous response's cursor when it has one.

search_id?string

Omit for page one. For later pages, send the previous response's search_id with its cursor.

curl -X GET "https://example.com/v2/tiktok/web/search/users?keyword=khaby" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "user_list": [      null    ],    "property1": null,    "property2": null  }}